(Por El Microsaurio) Tal como prometió hace una quincena, Adobe afirmó que publicará hoy 29 de junio los parches que estaban programados para el martes 13 de julio. Ahí va la lista de los proyectados parches; revisala y preparate.

Para que recuerden los no memoriosos, el tema viene así:
Hay fallas de programación (que producen agujeros de seguridad) en:

  • Adobe Reader 8.2.2 y Acrobat 8.2.2 para Windows y Mac;
  • Adobe Reader 9.3.2 para Macintosh, Windows y las variantes de Unix;
  • Adobe Acrobat 9.3.2 para Windows y Mac.

Pónganse contentos, en Internet ya se publicó el código de ataque y ya se han registrado ataques que emplean esas fallas.
Según la Nota de Seguridad APSB10-15, los parches que se publiquen el 29 reemplazan a los que tenían que aparecer el martes 13, y ese Boletín de Martes Trece no aparecerá. Y para que terminen de ponerse contentos, las fallas de seguridad, tanto para Mac como para los Unixes y el Güindous se consideran “Críticas”.
Así que a ver si los proveedores terminan con la gilada esa de que Mac y los Unixes no tienen problemas de seguridad. Son más seguros que Güíndous, claro, pero no hay nada más inseguro que el usuario. ¿Tá claro?

Por Ricardog

Periodista científico especializado en tecnología. Médico en retiro efectivo.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.